confusable-homoglyphs 3.3.1-1 source package in Ubuntu

Changelog

confusable-homoglyphs (3.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove 0001-Update-ConfigParser-usage-for-python-3.2.patch merged
    upstream.
  * Skip tests that download new version of the unicode data files.
  * Include the sphinx documentation in the package.

 -- Elena Grandi <email address hidden>  Tue, 30 Jan 2024 14:26:03 +0100

Upload details

Uploaded by:
Debian Python Team
Uploaded to:
Sid
Original maintainer:
Debian Python Team
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Noble release universe misc

Builds

Noble: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
confusable-homoglyphs_3.3.1-1.dsc 1.9 KiB 06ab2f3c7683a35dda97f105214d1c94e5dbdfebb548ee331d18788527a43661
confusable-homoglyphs_3.3.1.orig.tar.gz 317.9 KiB b995001c9b2e1b4cea0cf5f3840a7c79188a8cbbad053d693572bd8c1c1ec460
confusable-homoglyphs_3.3.1-1.debian.tar.xz 4.3 KiB b4155fdabc8c8f370d9070ede53e2fb393dcfff21a631ab0d6beed3773c6ece7

Available diffs

No changes file available.

Binary packages built by this source

python3-confusable-homoglyphs: Detect confusable usage of unicode homoglyphs

 a homoglyph is one of two or more graphemes, characters, or glyphs with
 shapes that appear identical or very similar
 .
 This Python library helps detect cases where Unicode homoglyphs can be used
 for malicious purposes.